439
;
12
180
Sports - Darts
Mastertronic (UK)
0
;
4724
3-D Tic-Tac-Toe
Brain - Tic Tac Toe
Adventure International (USA)
0
;
21
Ace of Aces
Simulation - Flight (Military)
Accolade
0
;
1080
Action Quest
Brain - Logical / Puzzle
JV Software
0
;
1154
Adventure Creator
Adventure - Construction Kit
Spinnaker Software
0
;
26
AE
Shoot'em Up - Space Invaders
Br?erbund Software
0
;
1165
Agent USA
Educational - Geography
Scholastic Wizware
0
;
1171
Air Support
Strategy - Wargame
Synapse Software
0
;
1184
Ali Baba And The Forty Thieves
Adventure - RPG 2D
Quality Software
0
;
1193
Alien Garden
Strategy - [uncategorized]
Epyx
0
;
37
Alley Cat
Arcade - Miscellaneous
Synapse Software
0
;
1141
Alternate Reality The City
Adventure - RPG 2D
Datasoft
0
;
1142
Alternate Reality The Dungeon
Adventure - RPG 2D
Datasoft
0
;
7408
Amaurote+
Shoot'em Up - Miscellaneous
(Unknown)
0
;
5457
Android Attack
[uncategorized]
Pretzelland Software
0
;
44
Aquatron
Shoot'em Up - Horizontal Scrolling
Sierra On-Line
0
;
47
Archon
Board Games - [uncategorized]
Electronic Arts
0
;
1225
Archon II - Adept
Board Games - [uncategorized]
Electronic Arts
0
;
49
Arex
Arcade - Miscellaneous
Adventure International (USA)
0
;
50
Arkanoid
Arcade - Breakout / Pong / Circus
Imagine
0
;
4984
Assault Force 3-D
Shoot'em Up - 3D
MPP
0
;
7456
Assembloids XE
[uncategorized]
(Unknown)
0
;
51
Asteroids
Shoot'em Up - Asteroids
Atari (USA)
0
;
1259
Astro Road
Arcade - Avoid it
(No Publisher)
0
;
57
Atari Invaders
Shoot'em Up - Space Invaders
(Unknown)
0
;
1282
Atlantis
[uncategorized]
Imagic
0
;
61
Attack of the Mutant Camels
Shoot'em Up - Horizontal Scrolling
Llamasoft
0
;
1145
Axis Assassin
Shoot'em Up - Miscellaneous
Electronic Arts
0
;
66
Aztec Challenge
Arcade - Platformer (Scrolling Screen)
Cosmi
0
;
68
Bacterion!
[uncategorized]
Analog Computing
0
;
69
Baja Buggies
Racing - Cars
Gamestar
0
;
1146
Ballblazer
Sports - Miscellaneous
Epyx
0
;
1318
Banana
Arcade - Catch it
Club C?acle 
0
;
74
Bandits
Shoot'em Up - Space Invaders
Sirius Software
0
;
4481
Bang! Bank!
Shoot'em Up - Cowboys
Mirage Software
0
;
1390
Battle Trek
[uncategorized]
Voyager Software
0
;
1396
Battlezone
Strategy - Tank
Atari (USA)
0
;
90
Batty Builders
Arcade - Catch it
English Software
0
;
91
BC's Quest for Tires
Arcade - Miscellaneous
Sierra On-Line
0
;
93
Beach-Head
Shoot'em Up - Miscellaneous
Access Software
0
;
95
Beamrider
Shoot'em Up - Miscellaneous
Activision
0
;
96
Bean Machine, The
[uncategorized]
(Unknown)
0
;
7450
Beef Drop
Arcade - Platformer (Single Screen)
(No Publisher)
0
;
1403
Beer Belly Burt In Brew Biz
Arcade - Platformer (Multi Screen)
Americana
0
;
102
Berzerk
Shoot'em Up - Miscellaneous
Atari (USA)
0
;
1148
Blinky's Scary School
Adventure - Arcade 2D
Zeppelin Games LTD.
0
;
123
Blue Max
Shoot'em Up - 3D
Synapse Software
0
;
126
Blueprint
[uncategorized]
CBS Software
0
;
127
BMX Simulator
Racing - Cycling
Codemasters
0
;
4156
Bomb Jack
Arcade - Collect'em Up
(No Publisher)
0
;
138
Boulder Dash
Arcade - Boulder Dash
First Star Software
0
;
5469
Boulder Dash - Professional Version
Arcade - Boulder Dash
Iron Soft
0
;
139
Boulder Dash II
Arcade - Boulder Dash
Databyte
0
;
1487
Bounty Bob Strikes Back!
Arcade - Platformer (Single Screen)
Big Five Software
0
;
148
Bristles
Arcade - Platformer (Single Screen)
First Star Software
0
;
149
Broadsides
Strategy - Wargame
SSI - Strategic Simulations Inc
0
;
151
Bruce Lee
Arcade - Platformer (Multi Screen)
Datasoft
0
;
153
Buck Rogers
Shoot'em Up - Vertical Scrolling
Sega Enterprises Inc.
0
;
155
Bug Attack
Shoot'em Up - Centipede
Cavalier Computer 
0
;
163
Buried Bucks
[uncategorized]
Analog Computing
0
;
7458
Callisto
[uncategorized]
(Unknown)
0
;
1527
Candy Factory
Arcade - Platformer (Multi Screen)
Gebelli Software
0
;
166
Canyon Climber
Arcade - Platformer (Single Screen)
Datasoft
0
;
1535
Captain Beeble
Shoot'em Up - Miscellaneous
Inhome Software
0
;
1150
Capture The Flag
Arcade - Labyrinth/Maze
Sirius Software
0
;
1561
Catapede
Shoot'em Up - Centipede
(Unknown)
0
;
1563
Caterpiggle
Arcade - Labyrinth/Maze
APX
0
;
1572
Cavernia
Arcade - Platformer (Scrolling Screen)
Zeppelin Games LTD.
0
;
1577
Caverns Of Mars
Shoot'em Up - Vertical Scrolling
Atari (USA)
0
;
1578
Caverns Of Mars II
Shoot'em Up - Scramble
(Unknown)
0
;
168
Centipede
Shoot'em Up - Centipede
Atari (USA)
0
;
171
Chomper
Arcade - Labyrinth/Maze
MMG Micro Software
0
;
1612
Chop Suey
Arcade - Beat'em Up
English Software
0
;
1613
Choplifter!
Arcade - Rescue
Br?erbund Software
0
;
1061
Christmas Eve Mightmare , A
Adventure - Text only
(Unknown)
0
;
1632
Claim Jumper
Shoot'em Up - Cowboys
Synapse Software
0
;
1644
Clowns & Ballons
Arcade - Breakout / Pong / Circus
Datasoft
0
;
1663
Commando
Shoot'em Up - Commando
Atari (USA)
0
;
1675
Computer War
Strategy - Wargame
Thorn Emi
0
;
1677
Conan
Arcade - Platformer (Single Screen)
Datasoft
0
;
180
Congo Bongo
Arcade - Donkey Kong
Sega Enterprises Inc.
0
;
1684
Cops 'n' Robbers
Arcade - Miscellaneous
Atlantis Software
0
;
182
Cosmic Tunnels
Arcade - Miscellaneous
Datamost
0
;
1705
Crazy Clown Jumper
Arcade - Platformer (Single Screen)
Analog Computing
0
;
1931
Crazy Egon
Arcade - Platformer (Multi Screen)
Interface Software
0
;
1714
Creepshow
Arcade - Pinball Construction Set
(No Publisher)
0
;
7014
Cropky
[uncategorized]
(Unknown)
0
;
187
Crossfire
Arcade - Labyrinth/Maze
Sierra On-Line
0
;
1729
Crownland
Arcade - Platformer (Multi Screen)
(No Publisher)
0
;
190
Crystal Castles
Arcade - Collect'em Up
Atari (USA)
0
;
6999
CTetris4
Arcade - Tetris
(Unknown)
0
;
1742
Cubico
Brain - [uncategorized]
Flop
0
;
1781
David's Midnight Magic
Arcade - Pinball Construction Set
Br?erbund Software
0
;
1784
Dawn Raider
Shoot'em Up - Scramble
Atlantis Software
0
;
1786
Daylight Robbery
Arcade - Platformer (Multi Screen)
Atlantis Software
0
;
7457
Deathchase XE
[uncategorized]
(Unknown)
0
;
9
Defender
Shoot'em Up - Defender
Atari (USA)
0
;
205
Deluxe Invaders
Shoot'em Up - Space Invaders
Roklan Corp
0
;
1807
Demon Attack
Shoot'em Up - Space Invaders
Imagic
0
;
1819
Desmond's Dungeon
Arcade - Platformer (Multi Screen)
Sparklers Software
0
;
6833
Devilator
Brain - Miscellaneous
Zebra Co.
0
;
217
Devil's Dare
Brain - [uncategorized]
The Jay Gee Programming Company
0
;
7424
Devil's Domain
Arcade - Platformer (Multi Screen)
New Atari User
0
;
1829
Diamond Mine
Arcade - Collect'em Up
Blue Ribbon Software
0
;
219
Diamonds
Arcade - Collect'em Up
English Software
0
;
6860
Diamondz
Brain - Logical / Puzzle
(Unknown)
0
;
5000
Dig Dug
Arcade - Miscellaneous
Atari (USA)
0
;
222
Dimension X
Shoot'em Up - 3D
Synapse Software
0
;
1856
Dog Daze Deluxe
[uncategorized]
APX
0
;
198
Donkey Kong
Arcade - Donkey Kong
Atari (USA)
0
;
199
Donkey Kong Jr
Arcade - Donkey Kong
Atari (USA)
0
;
1869
Downhill
Sports - Skiing
APX
0
;
6972
Dr. Mario
Arcade - Tetris
(No Publisher)
0
;
224
Draconus
Adventure - Arcade 2D
Cognito
0
;
7009
Dreadnaught Factor II, The
Shoot'em Up - Vertical Scrolling
(Unknown)
0
;
3611
Dreadnaught Factor, The
Shoot'em Up - Vertical Scrolling
Activision
0
;
1895
Drelbs
Arcade - Miscellaneous
Synapse Software
0
;
1900
Drol
[uncategorized]
Br?erbund Software
0
;
200
Dropzone
Shoot'em Up - Defender
US Gold
0
;
229
Druid
Shoot'em Up - Gauntlet
Firebird
0
;
1910
DungeonLords
Arcade - Labyrinth/Maze
Analog Computing
0
;
1917
Dynakillers
Arcade - Bomberman
GMG
0
;
5007
Eastern Front 1941
Strategy - Wargame
Atari (USA)
0
;
1926
Easy Money
Arcade - Platformer (Multi Screen)
LK Avalon 
0
;
5840
Eckn Plus
Brain - Logical / Puzzle
Berlin Softworks
0
;
237
Eidolon (The)
Shoot'em Up - 3D
Epyx
0
;
238
Electrician
Arcade - Platformer (Scrolling Screen)
Synapse Software
0
;
6814
Electro Maniac!
[uncategorized]
(Unknown)
0
;
1938
Embargo
Arcade - Miscellaneous
Gebelli Software
0
;
1945
Encounter!
Shoot'em Up - 3D
Synapse Software
0
;
245
Equestrian
Sports - Riding
APX
0
;
1954
Escape
Arcade - Avoid it
Virgin Books
0
;
1955
Escape From Doomworld
Arcade - Platformer (Multi Screen)
Red Rat Software
0
;
249
Excalibur
Strategy - [uncategorized]
APX
0
;
251
F-15 Strike Eagle
Simulation - Flight (Military)
Microprose Software (USA)
0
;
1988
Fantasyland 2041 AD
[uncategorized]
Crystalware
0
;
257
Fast Eddie
Arcade - Platformer (Single Screen)
Sirius Software
0
;
2001
Feud
Adventure - Arcade 2D
Bulldog Software
0
;
1991
Fight Night
Sports - Boxing
Accolade
0
;
2009
Fill'er Up II
Arcade - Qix
Analog Computing
0
;
260
Final Legacy
Strategy - Wargame
Atari (USA)
0
;
2012
Fire Chief
Racing - Cars
English Software
0
;
2017
Firefleet
Shoot'em Up - Vertical Scrolling
English Software
0
;
266
Flak
Shoot'em Up - Vertical Scrolling
Fun Soft
0
;
269
Flip and Flop
Arcade - Q Bert
First Star Software
0
;
2030
Flowers Mania
Arcade - Tetris
XXL
0
;
271
Forbidden Forest
Shoot'em Up - Miscellaneous
Cosmi
0
;
272
Fort Apocalypse
Shoot'em Up - Rescue
Synapse Software
0
;
2043
Fred
Arcade - Platformer (Scrolling Screen)
KE-Soft
0
;
1984
FREE - Funny Risky Evil Escape
Adventure - Graphic(Hi-Res)/Text
Epsilon Software
0
;
2060
Frisky Tom (5200)
Arcade - Miscellaneous
Atari / Homesoft
0
;
277
Frogger
Arcade - Frogger
Sierra On-Line
0
;
281
Galactic Avenger
Shoot'em Up - Space Invaders
Cosmi
0
;
282
Galactic Chase
Shoot'em Up - Galaxians
Spectrum Computers
0
;
284
Galaxian
Shoot'em Up - Galaxians
Atari (USA)
0
;
2095
Gangsterville
Shoot'em Up - Miscellaneous
Lindasoft
0
;
2098
Gato
Simulation - Marine
Atari (USA)
0
;
2100
Gauntlet
Shoot'em Up - Miscellaneous
(No Publisher)
0
;
2099
Gauntlet (Mindscape)
Shoot'em Up - Gauntlet
US Gold
0
;
2101
Gauntletak
Shoot'em Up - Miscellaneous
Donald R. Lebeau
0
;
289
Getaway!
Arcade - Collect'em Up
APX
0
;
2112
Getris
Arcade - Tetris
MadTeam
0
;
6825
Ghastly Night
Arcade - Platformer (Scrolling Screen)
(Unreleased)
0
;
290
Ghost Chaser
Arcade - Platformer (Multi Screen)
Artworx
0
;
292
Ghost!
[uncategorized]
(Unknown)
0
;
293
Ghostbusters
Arcade - Miscellaneous
Activision
0
;
294
Gigablast - The Aggressive Planet
Shoot'em Up - Vertical Scrolling
MHS Studio
0
;
300
Gorf
Shoot'em Up - Miscellaneous
Roklan Corp
0
;
301
Grand Prix Simulator
Racing - Overhead
Codemasters
0
;
302
Great American C.C. Road Race
Racing - Cars
Activision
0
;
304
Gremlins (5200)
Arcade - Miscellaneous
Atari (USA)
0
;
2174
Gruds In Space
Adventure - Graphic(Hi-Res)/Text
Sirius Software
0
;
2177
Guard
Shoot'em Up - Horizontal Scrolling
Sonix Software
0
;
307
Gumball
Arcade - Catch it
Br?erbund Software
0
;
6922
Gwobby Strikes Back!
Arcade - Platformer (Single Screen)
Kendallsoft
0
;
6589
Gwobby's Adventure
[uncategorized]
Kendallsoft
0
;
311
Gyruss
Shoot'em Up - 3D
Parker Brothers
0
;
312
H.E.R.O.
Arcade - Platformer (Multi Screen)
Activision
0
;
2192
H2O
[uncategorized]
ABBUC
0
;
3641
Halley Project, The
Educational - Science
Mindscape
0
;
2200
Hans Kloss
Arcade - Platformer (Multi Screen)
LK Avalon 
0
;
2204
Hard Hat Mack
Arcade - Platformer (Single Screen)
Electronic Arts
0
;
317
Hard Hat Willy
Arcade - Miscellaneous
Inhome Software
0
;
318
Hardball!
Sports - Baseball
Accolade
0
;
2208
Hawkquest
Shoot'em Up - Vertical Scrolling
Red Rat Software
0
;
325
Heavy Metal
Arcade - Miscellaneous
Page 6
0
;
327
Henry's House
Arcade - Platformer (Single Screen)
Mastertronic (UK)
0
;
2228
High Rise
[uncategorized]
Micro Fun
0
;
329
High Rise (Compute!)
Arcade - Platformer (Single Screen)
Microlearn
0
;
331
Hijack!
Arcade - Miscellaneous
English Software
0
;
6869
His Dark Majesty
Adventure - Arcade 2D
(No Publisher)
0
;
5286
Hobgoblin
Arcade - Platformer (Scrolling Screen)
GR8 Software
0
;
333
Hot Lips
[uncategorized]
London Software
0
;
335
House of Usher
Arcade - Platformer (Single Screen)
Anirog Software
0
;
336
Hover Bovver
Arcade - Miscellaneous
Llamasoft
0
;
2265
Hydraulik
Brain - Logical / Puzzle
ASF
0
;
338
Hyperblast!
Shoot'em Up - Space Invaders
English Software
0
;
2110
Infiltrator
Arcade - Miscellaneous
Mindscape
0
;
2299
Inside
Arcade - Miscellaneous
Spektra
0
;
3817
International Karate
Arcade - Beat'em Up
System 3
0
;
348
Ixion
[uncategorized]
US Gold
0
;
4201
James Bond
Arcade - Miscellaneous
Parker Brothers
0
;
7020
Jawbreaker
Arcade - Pac Man
Sierra On-Line
0
;
2331
Jawbreaker II
Arcade - Pac Man
Sierra On-Line
0
;
353
Jeepers Creepers
[uncategorized]
Quality Software
0
;
2333
Jelly Beans
Brain - Logical / Puzzle
JYBOLAC
0
;
354
Jet Boot Jack
Arcade - Platformer (Single Screen)
English Software
0
;
2194
Jet Set Willy 2007
Arcade - Platformer (Multi Screen)
XXL
0
;
6919
Jewel Bits
Brain - Logical / Puzzle
(No Publisher)
0
;
2361
Journey To The Planets
Adventure - Arcade 2D
JV Software
0
;
359
Joust
Arcade - Miscellaneous
Atari (USA)
0
;
2363
Juggler
Arcade - Catch it
ISDI
0
;
362
Juice!
Arcade - Q Bert
Tronix Software
0
;
367
Jumpman
Arcade - Platformer (Single Screen)
Epyx
0
;
370
Jungle Hunt
Arcade - Miscellaneous
Atari (USA)
0
;
371
Juno First
Shoot'em Up - Miscellaneous
Datasoft
0
;
375
Kaboom!
Arcade - Catch it
Activision
0
;
376
Kangaroo
Arcade - Platformer (Single Screen)
APX
0
;
378
Karateka
Arcade - Beat'em Up
Br?erbund Software
0
;
383
Kennedy Approach
Simulation - Air Traffic Control
Microprose Software (USA)
0
;
384
Keystone Kapers
Arcade - Platformer (Multi Screen)
Activision
0
;
387
Kid Grid
Arcade - Miscellaneous
Tronix Software
0
;
389
Kik-Start
Racing - Motorcycle
Mastertronic (UK)
0
;
2423
Klony
Brain - Logical / Puzzle
ArSoft Corporation
0
;
2428
Knight Lore
Adventure - Arcade 3D
XXL
0
;
6812
Kolony 2106
[uncategorized]
(Unknown)
0
;
397
Koronis Rift
Strategy - Trading
Epyx
0
;
5672
K-Razy Shootout
Shoot'em Up - Miscellaneous
K-Byte
0
;
2455
Kult
Shoot'em Up - Horizontal Scrolling
ASF
0
;
419
Last Starfighter, The
Shoot'em Up - 3D
Atari (USA)
0
;
426
Leaper
Arcade - Platformer (Single Screen)
Bug Byte
0
;
5681
Lifespan
Miscellaneous - [uncategorized]
Antic Software
0
;
7388
Line Runner
Arcade - Miscellaneous
GR8 Software
0
;
434
Line-Up
Arcade - Tetris
New Age Software
0
;
437
Little Devil
[uncategorized]
Red Rat Software
0
;
438
Livewire
Shoot'em Up - 3D
Analog Computing
0
;
439
Livewire 2
Shoot'em Up - 3D
Analog Computing
0
;
441
Loco
Arcade - Miscellaneous
Alligata Software
0
;
443
Lode Runner
Arcade - Platformer (Single Screen)
Br?erbund Software
0
;
448
Lone Raider, The
Arcade - Miscellaneous
Atari (UK)
0
;
455
Lost Tomb
Arcade - Miscellaneous
Datasoft
0
;
458
Lunar Leeper
[uncategorized]
Sierra On-Line
0
;
3662
Lurking Horror, The
Adventure - Text only
Infocom
0
;
470
Major League Hockey
Sports - Icehockey
Thorn Emi
0
;
4584
Mar Tesoro
Simulation - [uncategorized]
Syncro, Inc.
0
;
2562
Marauder
Shoot'em Up - Miscellaneous
Sierra On-Line
0
;
7156
Marbled
Brain - Logical / Puzzle
(No Publisher)
0
;
2567
Mario Bros.
Arcade - Platformer (Single Screen)
Atari (USA)
0
;
492
Megamania
Shoot'em Up - Miscellaneous
Activision
0
;
496
Mercenary - Escape from Targ
Adventure - Arcade 3D
Novagen Software
0
;
2618
Meteor
[uncategorized]
(Unknown)
0
;
7157
Mighty Jill Off, The
Arcade - Platformer (Scrolling Screen)
Morons of HAR
0
;
505
Milk Race
Racing - Cycling
Mastertronic (UK)
0
;
5271
Millipede
Shoot'em Up - Centipede
Atari (USA)
0
;
2641
Mind Blast
Brain - Logical / Puzzle
Flop
0
;
508
Miner 2049er
Arcade - Platformer (Single Screen)
Big Five Software
0
;
510
Mirax Force
Shoot'em Up - Uridium
TyneSoft
0
;
512
Missile Command
Shoot'em Up - Missile Command
Atari (USA)
0
;
514
Mission
[uncategorized]
Zeppelin Games LTD.
0
;
2675
Monex
Brain - Logical / Puzzle
MatoSimi
0
;
523
Monster Hunt
Arcade - Platformer (Multi Screen)
MHS Studio
0
;
524
Monster Smash
Arcade - Miscellaneous
Datamost
0
;
5242
Montezuma's Revenge
Arcade - Platformer (Multi Screen)
Parker Brothers
0
;
5713
Moon Patrol (5200)
Shoot'em Up - Horizontal Scrolling
Atari (USA)
0
;
2695
Mountain King
Arcade - Platformer (Scrolling Screen)
CBS Software
0
;
536
Mouse Attack
Arcade - Labyrinth/Maze
Sierra On-Line
0
;
540
Mr. Do!
Arcade - Collect'em Up
Datasoft
0
;
541
Mr. Do!'s Castle
Arcade - Platformer (Single Screen)
Parker Brothers
0
;
7413
Mr. Robot 3
Arcade - Platformer (Single Screen)
(Unknown)
0
;
2702
Mr. Robot And His Robot Factory
Arcade - Platformer (Single Screen)
Datamost
0
;
2705
Mr. Robot II
Arcade - Platformer (Single Screen)
(Unknown)
0
;
542
Mr. TNT
Arcade - Miscellaneous
HESWare
0
;
543
Ms. Pac-Man
Arcade - Pac Man
Atari (USA)
0
;
2711
MULE
Strategy - Stock Market / Corporate
Electronic Arts
0
;
2732
Myriapede
Shoot'em Up - Centipede
(No Publisher)
0
;
549
Necromancer
Arcade - Miscellaneous
Synapse Software
0
;
553
Nibbler
Arcade - Worm/Snake
Datasoft
0
;
2756
Nibbly
Arcade - Worm/Snake
(No Publisher)
0
;
2759
Nightmare Manor
Adventure - Arcade 2D
Completely Grounded Software
0
;
557
Nightmares
Shoot'em Up - Miscellaneous
Red Rat Software
0
;
6546
Nightshade
Adventure - Arcade 3D
XXL
0
;
560
Ninja
Arcade - Beat'em Up
Entertainment USA 
0
;
562
Ninja Master, The
Arcade - Miscellaneous
Firebird
0
;
6939
Ocean Detox
Shoot'em Up - Blitz
(Unknown)
0
;
7030
Octopus
[uncategorized]
(Unknown)
0
;
567
Oils Well
Arcade - Collect'em Up
Sierra On-Line
0
;
570
Olympic Skier
Sports - Skiing
Americana
0
;
575
One-on-One
Sports - Basketball
Electronic Arts
0
;
564
O'Riley's Mine
Arcade - Collect'em Up
Datasoft
0
;
592
Pacific Coast Highway
Arcade - Frogger
Datasoft
0
;
589
Pac-Man
Arcade - Pac Man
Atari (USA)
0
;
600
Panther
Shoot'em Up - 3D
Entertainment USA 
0
;
7209
Parachute 2011
Arcade - Catch it
ArSoft Corporation
0
;
603
Pastfinder
Shoot'em Up - Vertical Scrolling
Activision
0
;
607
Pengo
Arcade - Pengo
Atari (USA)
0
;
613
Pharaoh's Curse
Arcade - Platformer (Multi Screen)
Synapse Software
0
;
617
Picnic Paranoia
Arcade - Miscellaneous
Synapse Software
0
;
3026
Pinball Construction Set
Arcade - Pinball Construction Set
Electronic Arts
0
;
622
Pinhead
Arcade - Miscellaneous
Utopia Software
0
;
626
Pitfall
Arcade - Platformer (Multi Screen)
Activision
0
;
627
Pitfall II - Lost Caverns
Arcade - Platformer (Multi Screen)
Activision
0
;
628
Pitstop
Racing - Formula One
Epyx
0
;
629
Pitstop II
Racing - Formula One
Epyx
0
;
633
Plastron
Arcade - Collect'em Up
Harlequin Software
0
;
3061
Polar Pierre 
Arcade - Platformer (Single Screen)
Datamost
0
;
7177
Pole Position
Racing - Formula One
Atari (USA)
0
;
3072
Pondering About Max's
Arcade - Miscellaneous
Change in Heat
0
;
646
Pooyan
Shoot'em Up - Miscellaneous
Datasoft
0
;
654
Preppie
Arcade - Frogger
Adventure International (USA)
0
;
3093
Preppie! II
Arcade - Miscellaneous
Adventure International (USA)
0
;
657
Pro Mountain Bike Simulator
Racing - Cycling
Alternative Software
0
;
1086
Q-Bert
Arcade - Q Bert
Parker Brothers
0
;
670
Qix
Arcade - Qix
Atari (USA)
0
;
669
Qix (5200)
Arcade - Qix
Atari (USA)
0
;
674
Quasimodo
Arcade - Miscellaneous
Synapse Software
0
;
1094
Questron
Adventure - RPG 2D
SSI - Strategic Simulations Inc
0
;
679
Race in Space
Racing - [uncategorized]
Analog Software
0
;
1098
Racing Destruction Set
Racing - Cars
Electronic Arts
0
;
682
Raid Over Moscow
Shoot'em Up - Miscellaneous
Access Software
0
;
3144
Rails West!
Strategy - Company
SSI - Strategic Simulations Inc
0
;
685
Rainbow Walker
Arcade - Miscellaneous
Synapse Software
0
;
687
Rally Speedway
Racing - Cars
Adventure International (USA)
0
;
689
Rampage
Arcade - Miscellaneous
Activision
0
;
5059
RealSports Tennis
Sports - Tennis
Atari (USA)
0
;
3155
Rear Guard
Shoot'em Up - Horizontal Scrolling
Adventure International (USA)
0
;
7163
Rebound
Arcade - Avoid it
Atari Computing
0
;
698
Red Max
Arcade - Miscellaneous
Codemasters
0
;
706
Rescue on Fractalus
Shoot'em Up - 3D
Epyx
0
;
709
Return of Heracles, The
Adventure - RPG 2D
Quality Software
0
;
7455
Ridiculous Reality
[uncategorized]
(Unknown)
0
;
717
River Raid
Shoot'em Up - Vertical Scrolling
Activision
0
;
718
River Rat
Racing - Miscellaneous
Zimag
0
;
726
Robotron 2084
Shoot'em Up - Robotron
Atari (USA)
0
;
732
ROTO
Shoot'em Up - Rescue
Analog Computing
0
;
737
Round About
Shoot'em Up - Miscellaneous
Datamost
0
;
744
Salmon Run
Arcade - Miscellaneous
APX
0
;
748
Satan's Hollow
[uncategorized]
CBS Software
0
;
750
Savage Pond
Arcade - Miscellaneous
Starcade Software
0
;
3276
Schreckenstein
Arcade - Platformer (Scrolling Screen)
Ariola (Germany)
0
;
751
Scooter
Arcade - Collect'em Up
Americana
0
;
5061
Scram
Simulation - Miscellaneous
Atari (USA)
0
;
3282
Sea Dragon
Shoot'em Up - Submarine
Adventure International (USA)
0
;
7380
Sea Quest
Shoot'em Up - Miscellaneous
(No Publisher)
0
;
760
Seafox
Shoot'em Up - Submarine
Br?erbund Software
0
;
764
Serpentine
Arcade - Labyrinth/Maze
Br?erbund Software
0
;
1105
Seven Cities Of Gold, The
Strategy - [uncategorized]
Electronic Arts
0
;
770
Shamus
Adventure - Arcade 2D
Synapse Software
0
;
769
Shamus - Case II
Arcade - Platformer (Multi Screen)
Synapse Software
0
;
771
Shanghai
Brain - Logical / Puzzle
Activision
0
;
777
Sidewinder
Shoot'em Up - Scramble
Futureware
0
;
778
Sidewinder II
Shoot'em Up - Vertical Scrolling
Mastertronic (UK)
0
;
779
Silent Service
Simulation - Marine
Microprose Software (USA)
0
;
6888
Sinistar
Shoot'em Up - Miscellaneous
Atari (USA)
0
;
786
Sky Blazer
Shoot'em Up - Horizontal Scrolling
Br?erbund Software
0
;
797
Snokie
Arcade - Platformer (Scrolling Screen)
Fun Soft
0
;
806
Solo Flight
Simulation - Flight (Civil)
Microprose Software (USA)
0
;
1113
Solo Flight - Second Edition
Simulation - Flight (Civil)
Microprose Software (USA)
0
;
808
Space Ace
Shoot'em Up - Space Invaders
London Software
0
;
3388
Space Blaster
Shoot'em Up - Space Invaders
(Unknown)
0
;
813
Space Eggs
Shoot'em Up - Space Invaders
Sirius Software
0
;
1115
Space Harrier
Shoot'em Up - 3D
(No Publisher)
0
;
3395
Space Hawks
Shoot'em Up - Space Invaders
NAPO
0
;
815
Space Invaders
Shoot'em Up - Space Invaders
Atari (USA)
0
;
824
Space Wars
Shoot'em Up - Space Invaders
Red Rat Software
0
;
826
Spare Change
Arcade - Miscellaneous
Br?erbund Software
0
;
828
Special Delivery
Arcade - Miscellaneous
Creative Sparks
0
;
841
Spelunker
Arcade - Platformer (Scrolling Screen)
Br?erbund Software
0
;
846
Spindizzy
Arcade - Marble Madness
Electric Dreams
0
;
852
Spy Hunter
Arcade - Miscellaneous
Sega Enterprises Inc.
0
;
856
Spy Vs. Spy
Arcade - Miscellaneous
First Star Software
0
;
855
Spy Vs. Spy II
Arcade - Miscellaneous
First Star Software
0
;
854
Spy Vs. Spy III
Arcade - Miscellaneous
Databyte
0
;
857
Spy's Demise
Arcade - Miscellaneous
Penguin Software
0
;
3434
Star Fleet I
Strategy - Star Trek
Interstel Corporation
0
;
3435
Star League Baseball
Sports - Baseball
Gamestar
0
;
867
Star Raiders
Shoot'em Up - 3D
Atari (USA)
0
;
868
Star Raiders II
Shoot'em Up - 3D
Atari (USA)
0
;
869
Star Trek
Strategy - Star Trek
Sega Enterprises Inc.
0
;
1119
Star Wars
Shoot'em Up - 3D
Domark
0
;
886
Stealth
Shoot'em Up - 3D
Br?erbund Software
0
;
887
Steeple Jack
Arcade - Miscellaneous
English Software
0
;
899
Submarine Commander
Simulation - Marine
Thorn Emi
0
;
900
Submission
Arcade - Platformer (Multi Screen)
Happy Computer
0
;
3477
Sudoku Sweep
Brain - Logical / Puzzle
XXL
0
;
3480
Summer Games
Sports - Multi-Event
Epyx
0
;
903
Super Breakout
Arcade - Breakout / Pong / Circus
Atari (USA)
0
;
3486
Super Bunny
Arcade - Platformer (Single Screen)
Datamost
0
;
905
Super Cobra
Shoot'em Up - Scramble
Parker Brothers
0
;
908
Super Pacman
Arcade - Pac Man
Atari (USA)
0
;
910
Super Zaxxon
Shoot'em Up - 3D
Sega Enterprises Inc.
0
;
913
Survivor
[uncategorized]
Synapse Software
0
;
920
Tagalon
Adventure - Arcade 2D
TyneSoft
0
;
3701
Tail Of Beta Lyrae, The
Shoot'em Up - Horizontal Scrolling
Datamost
0
;
3526
Tales Of Dragons & Cavemen
Arcade - Platformer (Single Screen)
AMC Verlag 
0
;
921
Tanium
Shoot'em Up - Horizontal Scrolling
Players
0
;
923
Tank Commander
Strategy - Wargame
Creative Sparks
0
;
926
Tapper
Arcade - Miscellaneous
Sega Enterprises Inc.
0
;
3547
Tell
[uncategorized]
(Unknown)
0
;
1111
Thorn, EMI Soccer
Sports - Football/Soccer
Thorn Emi
0
;
938
Threshold
Shoot'em Up - Space Invaders
Sierra On-Line
0
;
942
Tiger Attack
Shoot'em Up - Vertical Scrolling
Atari (UK)
0
;
5151
Tilter
Arcade - Miscellaneous
(No Publisher)
0
;
948
Timeslip
[uncategorized]
English Software
0
;
951
Topper
Arcade - Q Bert
Romox
0
;
954
Track Attack
[uncategorized]
Br?erbund Software
0
;
955
Trailblazer
Arcade - Miscellaneous
Gremlin Graphics
0
;
956
Trains
Strategy - Stock Market / Corporate
Spinnaker Software
0
;
957
Transmuter
Shoot'em Up - Horizontal Scrolling
Codemasters
0
;
959
Triad
Shoot'em Up - Miscellaneous
Adventure International (USA)
0
;
962
Trix
Arcade - Tetris
LK Avalon 
0
;
965
Trolls and Tribulations
Arcade - Platformer (Scrolling Screen)
Creative Software
0
;
3805
Turmoil
Shoot'em Up - Miscellaneous
Sirius Software
0
;
974
Tutankham
Arcade - Labyrinth/Maze
Parker Brothers
0
;
985
Up, Up and Away
Arcade - Miscellaneous
Starcade Software
0
;
2977
Upward
Arcade - Platformer (Scrolling Screen)
Analog Computing
0
;
989
Vanguard (5200)
Shoot'em Up - Scramble
Atari (USA)
0
;
2935
Vicky
Arcade - Platformer (Multi Screen)
LK Avalon 
0
;
1001
Warhawk
Shoot'em Up - Vertical Scrolling
Firebird
0
;
1002
Warlok
Shoot'em Up - Horizontal Scrolling
Calisto Software
0
;
2876
Water Ski School
[uncategorized]
Page 6
0
;
1004
Wavy Navy
Shoot'em Up - Space Invaders
Sirius Software
0
;
5841
Weihnachtsspiel
[uncategorized]
Zong
0
;
1010
Whirlinurd
Arcade - Platformer (Scrolling Screen)
US Gold
0
;
1011
Whistler's Brother
Arcade - Platformer (Scrolling Screen)
Br?erbund Software
0
;
1133
Winter Olympiad
Sports - Multi-Event
TyneSoft
0
;
1012
Wizard of Wor
Shoot'em Up - Miscellaneous
Roklan Corp
0
;
2896
Wizard's Crown
Adventure - RPG 2D
SSI - Strategic Simulations Inc
0
;
1025
World Karate Championship
Arcade - Beat'em Up
Epyx
0
;
1033
Xevious
Shoot'em Up - Vertical Scrolling
Atari (USA)
0
;
6391
Yar's Strike
[uncategorized]
Lennart Bown
0
;
2861
Yoomp!
Arcade - Miscellaneous
(No Publisher)
0
;
1038
Zador
[uncategorized]
KE-Soft
0
;
1041
Zaxxon
Shoot'em Up - 3D
Datasoft
0
;
1043
Zenji
Brain - Logical / Puzzle
Activision
0
;
1044
Zeppelin
Shoot'em Up - Miscellaneous
Synapse Software
0
;
1048
Zone Ranger
Shoot'em Up - Miscellaneous
Activision
0
;
1049
Zone X
Arcade - Miscellaneous
Gremlin Graphics
0
;
1050
Zork I - The Great Underground Empire
Adventure - Text only
Infocom
0
;
1054
Zybex
Shoot'em Up - Horizontal Scrolling
Zeppelin Games LTD.
0
;
